.outer-container {
    background-color: whitesmoke;
    position: relative;
    width: 300px;
    height: 200px;
}

.inner-container {
    padding: 10px;
}

.image {
    object-fit: cover;
    width: 100%;
    height: 150px;
}

.information-container {
    display: flex;
    justify-content: space-between;
}

.left {
    display: block;
}

.right {
    display: block;
}
